/*
Theme Name: ninja_reports
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
h1 {font-size:2.5em}
h2 {font-size:2em}
h3 {font-size:1.5em}
h4 {font-size:1.2em}
.nf-form-fields-required, .badge {display:none !important}
.lead {}
.single-post .entry-content{padding-top:0}
.seo-checklist ul {list-style-type:none;}
.arp_flat_button {border-radius: 3px !important;}
.seo-checklist ul li i {color:#19e619}
.entry-header-text-top {
    padding-top: 0;padding-bottom:0px;
}
article.post.type-post a {text-decoration:underline}
.page-id-27 #arp_template_main_container .arp_footer_content {height: auto;}
.detailed-pricing {}
.detailed-pricing tr {}
.detailed-pricing th {font-size:18px;}
.detailed-pricing td {font-size:16px}
.header, .header-wrapper {    z-index: 9999999999999999999999999999999999999999 !important;}
.white-row, .white-row p, .white-row h1, .white-row h2, .white-row h3, .white-row a, .white-row h4 {color:#fff}
.audit-ad {background:#1f73e0;padding:30px 20px;margin:15px 0;border:1px solid #0b5dc8}
.audit-ad h4 {font-size:1.5em}
.audit-ad a {background:#333;border-radius:3px;padding:7px 15px;color:#fff;display:block;font-weight:bold;font-size:1em}
.audit-ad.sidebar-widget h4 {line-height:normal;}
.audit-ad.sidebar-widget {padding: 30px 20px 10px 20px;}
#secondary.widget-area {margin-top:25px;}
.home .page-wrapper, .page .page-wrapper {padding-top:0px;}
.vc_btn3 {background-image:none !important;}
#nf-field-8 {padding: 5px 20px;width: 100%;    border-radius: 3px;}
.table {}
.table.table-guestposts {border:0;width:90%}
.table.table-guestposts th {background:#3f3f3f;color:#fff;font-weight:bold;border:0;padding-left:10px;}
.table.table-guestposts td {border:0;padding:6px;}
.table.table-guestposts tr:nth-child(even) {background:#f8f8f8}
.page-id-5955 #nf-form-2-cont {overflow: hidden;
    margin: 0;
    padding: 30px 0px 0px 5px;}
.table.checklist {border:0;}
.table.checklist tr {border:0;}
.table.checklist tr:nth-child(even) {background-color: #f2f2f2;}
.table.checklist th {border:0;background:#333;color:#fff;border-left: 1px solid #eee;font-size:14px;}
.table.checklist td {border:0;}
.table.checklist tr td:first-child {padding: 0px 0px 0px 10px;text-align: center; /* center checkbox horizontally */
  vertical-align: middle; /* center checkbox vertically */}
.table.checklist tr td:nth-child(2) {min-width:150px;}
.table.checklist {}
#nf-field-6, #nf-field-13-wrap #nf-field-13, #nf-field-13 {padding:7px 35px 11px 35px;background:#ff6600}
#nf-form-2-cont {margin-left: 50px;}
#ArpTemplate_main.arp_front_main_container .arptemplate_100 .toggle_content_switches .button_switch_box.button_switch_box_selected, .arptemplate_100 .toggle_content_switches .button_switch_box.button_switch_box_selected {background: #4285F4 !important;}
.toggle_content_title, .arpbody-content.arppricingtablebodycontent {display:none;}
#ArpTemplate_main.arp_front_main_container .arp_price_table_100 #ArpPricingTableColumns .ArpPricingTableColumnWrapper:not(.no_transition), #ArpTemplate_main.arp_front_main_container .arp_price_table_100 #ArpPricingTableColumns .ArpPricingTableColumnWrapper:not(.no_transition) {z-index:1}

#ArpTemplate_main.arp_front_main_container .arp_footer_content, .arp_footer_content {
    height: 40px;
 
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#nf-form-2-cont {margin-left: 0px;}
	#nf-field-6 {width:100%;}
	#ArpTemplate_main.arp_front_main_container .arp_footer_content, .arp_footer_content {
	height:50px;}

}